As long as it’s available on the store – yes. I’m testing my packages with the latest Unity version and send compatibility updates if necessary.

Share This Article